body{
font-family: 'Montserrat', sans-serif;
    background-color: black;

}

.change{
    background: url(../img/JJ_Photography_1.jpg);
    background-size: cover;
    background-position: center;}
.topbit{
    background: url(../img/JJ_Photography_2.jpg);
    background-size: cover;
    background-position: center;
    height: 600px;
}
.logo {
  font-family: 'JenniferLynne';
    font-size: 48px;
    padding: 20px;
    color: #ffd700;
    text-decoration: none;

}
.logo:hover, .logo:focus {
text-decoration: none;
    color: white;
}
.logo1 {
  font-family: 'JenniferLynne';
    text-transform: none;   
    letter-spacing: 0px;
    font-size: 34px;
    color: #ffd700;


}


.nav-jay {
    background: transparent;
    border: none;
}
.navbar-header {
    float: none;
}
.iconmy>li>a {
    font-size: 20px;
    color: #ffd700 !important;
    padding: 20px;
    margin-top: 20px;
}
.iconmy>li>a :hover{
color: white;
}
.navbar-toggle{
margin-top: 30px;
    border: none;
            border-radius: 0px !important;

}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
background-color: #ffd700;

}
.navbar-default .navbar-toggle .icon-bar {
background-color: white;
}
.start {
    padding-top: 70px;
}

.bio {
    color: white;
    text-transform: uppercase;
    letter-spacing: 4px;
    margin-top: 200px;   
}

.btn_soa {
    padding: 20px;
    margin-top: 10px;
    background-color: #ffd700;
    color: white;
    text-decoration: none;
    position: absolute;
}
.btn_soa:hover,.btn_soa:focus{
background-color: #333;
    text-decoration: none;
    color: white;
}

.myimg {
    width: 100%;
    position: absolute;
    z-index: -100;
}

.line1 {
    font-size:48px;
}

.line2 {
    font-size:26px;
}

.line3 {
    font-size:58px;
}

.line4 {
    font-size:20px;
}

.btn_soa2 {
        padding: 20px;
    margin-top: 80px;
    background-color: #000;
    color: white;
    text-decoration: none;
    position: absolute;
}
.btn_soa2:hover,.btn_soa2:focus{
background-color: #333;
    text-decoration: none;
    color: white;
}

.vitruvian-man {
 width: 50%; 
    padding: 50px;
}

.head {
    top: 0%;
    left: 50%;
    margin-left: -50%;
    position: absolute;
}

.intro {
    background-color: black;
    color: white;
}

.titleblog {
    text-transform: uppercase;
  letter-spacing: 4px;

}



.title_date {
    font-family: 'Kristi', cursive;
    letter-spacing: 3px;
}

.paragraph {
font-family: 'Lato', sans-serif;}

#Filter .mix{
	display: none;
}

.togglesx {
    display: inline-block;
    padding: 10px;
    border: 1px solid gold;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin: 2px;
    margin-bottom: 30px;
}

.togglesx:hover {
    background: gold;
    color: black;
}

.hiden{
display: none;
}
.togglesx2 {
    display: inline-block;
    padding: 10px;
    background-color: red;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin: 2px;
    margin-bottom: 30px;
}
.togglesx2:hover {
    background: white;
    color: black;
}
